<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63e02e9d1fd3676d013ecd3dc967e8fa">
  <dict>
    <!--2023-02-11 10:06:42.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:06:42.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2023-02-11 10:06:42.000-->
    <string key="voicemail_number">500</string>
    <!--2023-02-11 10:06:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
